Author: frankie
Date: 2008-01-29 22:22:59 +0000 (Tue, 29 Jan 2008)
New Revision: 1366

Modified:
   packages/gdal/trunk/debian/NEWS
   packages/gdal/trunk/debian/changelog
   packages/gdal/trunk/debian/rules
Log:
Fixing #463086


Modified: packages/gdal/trunk/debian/NEWS
===================================================================
--- packages/gdal/trunk/debian/NEWS     2008-01-29 16:43:22 UTC (rev 1365)
+++ packages/gdal/trunk/debian/NEWS     2008-01-29 22:22:59 UTC (rev 1366)
@@ -1,11 +1,11 @@
 gdal (1.5.0-3) unstable; urgency=low
 
-   GDAL deprecated the old-style python binding starting from 1.5 branch, so
+   GDAL deprecated the old-style Python binding starting from 1.5 branch, so
    it has been dropped in Debian. Generally you should not experience big
-   problems because almost all API are supported by the current Swig-based
-   binding. If not, consider that you need to upgrade to the current binding.
+   problems, because almost all API functions are supported by the new
+   Swig-based binding. If not, consider that you need to upgrade to the 
+   current interface.
+   The old bindings use Numeric, the new SWIG-based use NumPy, for all
+   the rest refer to GDAL documentation.
 
-   The old bindings use old Numeric, the new SWIG-based use NumPy, for all
-   the rest refer to GDAL documentationi, please.
-
  -- Francesco Paolo Lovergine <[EMAIL PROTECTED]>  Tue, 29 Jan 2008 12:37:07 
+0100

Modified: packages/gdal/trunk/debian/changelog
===================================================================
--- packages/gdal/trunk/debian/changelog        2008-01-29 16:43:22 UTC (rev 
1365)
+++ packages/gdal/trunk/debian/changelog        2008-01-29 22:22:59 UTC (rev 
1366)
@@ -4,10 +4,12 @@
   * [debian/rules] Added explicit python-binding generation previously missing
     Now installs files from new locations because 1.5 moved to ng-python
     (swig-based) support. (closes: #463077)
-  * [debian/control] Changed python-numeric -> python-numpy build-dep due to 
+  * [debian/control] Changed python-numeric -> python-numpy build-dep due to
     new-generation python support.
+  * [debian/rules] Added missing dh_perl call.
+    (closes: #463086)
 
- -- Francesco Paolo Lovergine <[EMAIL PROTECTED]>  Tue, 29 Jan 2008 12:45:33 
+0100
+ -- Francesco Paolo Lovergine <[EMAIL PROTECTED]>  Tue, 29 Jan 2008 23:20:36 
+0100
 
 gdal (1.5.0-2) unstable; urgency=low
 

Modified: packages/gdal/trunk/debian/rules
===================================================================
--- packages/gdal/trunk/debian/rules    2008-01-29 16:43:22 UTC (rev 1365)
+++ packages/gdal/trunk/debian/rules    2008-01-29 22:22:59 UTC (rev 1366)
@@ -129,6 +129,7 @@
        dh_compress
        dh_fixperms
        dh_pycentral
+       dh_perl
        dh_makeshlibs
        dh_installdeb
        dh_shlibdeps -L libgdal1-1.5.0 -l debian/libgdal1-1.5.0/usr/lib


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to